Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 02 Aug 2021 09:27:58 +0000 (UTC)

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return agija                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  agija Bot:  Hi Agija ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96599198896            01:11 PM, 02nd Aug                     agija                    . Order 8283764494           01:12 PM, 02nd Aug                   Hamza                   Hi Agija,Good evening  Thank you for contacting us.This is Hamza. I will be happy to help you           01:13 PM, 02nd Aug                     agija                    Hi hamza           01:13 PM, 02nd Aug                     agija                    8283764494           01:13 PM, 02nd Aug                     agija                    Thats my order no           01:13 PM, 02nd Aug                   Hamza                   May I request you to please stay on hold while I retrieve the information.&nbsp;           01:14 PM, 02nd Aug                     agija                    One of the item got added twice           01:15 PM, 02nd Aug                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           01:17 PM, 02nd Aug                   Hamza                   We see that you want us to cancel your order with order number: 8283764494. Unfortunately, we won't be able to cancel your order at the moment as your order is in progress now. However,           01:17 PM, 02nd Aug                   Hamza                   Please note, we'll only be able to make changes to your order before it has been processed.           01:17 PM, 02nd Aug                   Hamza                   If your order has been dispatched already, you can choose to return it partially or fully after it arrives.           01:17 PM, 02nd Aug                     agija                    I dont want to cancel it           01:17 PM, 02nd Aug                     agija                    Only one of the items has been added twice           01:18 PM, 02nd Aug                   Hamza                   You can return that item after the order arrives to you           01:19 PM, 02nd Aug                     agija                    Ok           01:19 PM, 02nd Aug                     agija                    And how will the amount be adjusted           01:19 PM, 02nd Aug                     agija                    Is it possible to make modification in current order           01:19 PM, 02nd Aug                     agija                    Its showing online as order is still processing           01:21 PM, 02nd Aug                     agija                    I placed it last night           01:21 PM, 02nd Aug                     agija                    Can i get some other product of same amount be delivered or similar product but different design           01:21 PM, 02nd Aug                     agija                    Dont want to have two products of same design           01:22 PM, 02nd Aug                     agija                    Are u there           01:23 PM, 02nd Aug                   Hamza                   You will be able to return the item and get refunded           01:24 PM, 02nd Aug                     agija                    Ok thank u. Do i have to process any request for that online . Or it can be simply done when it is delivered           01:26 PM, 02nd Aug                     agija                    Can I return it at any store too?           01:26 PM, 02nd Aug                     agija                    In person           01:26 PM, 02nd Aug                   Hamza                   Yes,you can visit any nearby store and return it           01:27 PM, 02nd Aug                     agija                    Ok thank u           01:27 PM, 02nd Aug                     agija                    Thats it           01:27 PM, 02nd Aug                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:27 PM, 02nd Aug                     agija                    Wish you the same           01:27 PM, 02nd Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2931317